2020-11-11 01:38:34 UTC
45.1 MB
1.9.0-beta3
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:d6ca64ac6f4b6382142ce9a3501652938130a6ec4bb02f3f455ee1f980834cfe - 5.91% (2.66 MB)
[#001] sha256:39fb6a4a9f05af93b1e1445e19e4732c8ffe823563a685272ce61a671085c176 - 0.0% (1.2 KB)
[#002] sha256:2db7df27130302b12ab8800f728b6573e5d44db42abcf120c2fe44770df1f808 - 94.09% (42.4 MB)
[#003] sha256:5706895104a6e536a2c842d93031d7e62b3947d8d5cf6d8cc92c5131167903c4 - 0.0% (142 Bytes)
[#004] sha256:e1d455ada93371f12910f9284fb410ed12940323c3367d1f22a871177b208483 - 0.0% (154 Bytes)
[#005] sha256:9fb73db07ae631b54313851de3a74b4149c26e12adbd1b0584c32b81d36cd4f1 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:46ad43b4984bcf49c5a888ff3628f23161f55cd1fb062f469e707100c97fa254 in /
2020-10-22 02:00:33 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:32:47 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-11-11 01:38:24 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.0-beta3
2020-11-11 01:38:25 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-11-11 01:38:25 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-11-11 01:38:31 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-11-11 01:38:32 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-11-11 01:38:33 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-11-11 01:38:33 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-11-11 01:38:33 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-11-11 01:38:33 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-11-11 01:38:33 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-11-11 01:38:34 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-11-11 01:38:34 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-11-11 01:38:34 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-11-11 01:21:42 UTC
45.5 MB
1.9.0-beta3
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:188c0c94c7c576fff0792aca7ec73d67a2f7f4cb3a6e53a84559337260b36964 - 5.86% (2.67 MB)
[#001] sha256:b2c3369057d198fc1ba0a7bcd5036c77f8401aff7b793fb920b4f728f5658146 - 0.0% (1.2 KB)
[#002] sha256:81235a4e464bab4e2c558f7a2b365e4b134993513b77f92d7df4d5ef8cf4dfa3 - 94.13% (42.8 MB)
[#003] sha256:9e9af64f9090217a3a36af0a45316f4ad451f0577091957e885c8e20f4301c3c - 0.0% (143 Bytes)
[#004] sha256:2198e8266a057d8851b1126b221dde8d393ac53339efeece090e66a4f7d4e6cc - 0.0% (154 Bytes)
[#005] sha256:42c165703013a41b96e602913c4f004318b3297e6e210de7827e9b17f6a1de40 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:f17f65714f703db9012f00e5ec98d0b2541ff6147c2633f7ab9ba659d0c507f4 in /
2020-10-22 02:19:24 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 03:17:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-11-11 01:21:33 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.0-beta3
2020-11-11 01:21:33 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-11-11 01:21:34 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-11-11 01:21:38 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-11-11 01:21:39 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-11-11 01:21:40 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-11-11 01:21:41 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-11-11 01:21:41 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-11-11 01:21:41 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-11-11 01:21:41 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-11-11 01:21:41 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-11-11 01:21:42 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-11-11 01:21:42 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-11-11 01:51:10 UTC
40.9 MB
1.9.0-beta3
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:bad30e7b45c14f784ef29a828b5fc69db0ebdefebcde6a7c98f4f77ffc93a546 - 6.07% (2.48 MB)
[#001] sha256:d91bf09d933d3b816c0e1803a06cc4c104ac17b46acbca9ca75e241e3b92c3df - 0.0% (1.23 KB)
[#002] sha256:3137cff1e91abee4ee705f89d7381fbaf073967b820e5b240df894e811a84ecd - 93.92% (38.4 MB)
[#003] sha256:2d33d1b3e8a9f9c5ee71d4518f6401466c6b3b8e412e1a5cbb098b8774de2e45 - 0.0% (174 Bytes)
[#004] sha256:4564fc4957cd95462973f44a5c90cb87f1c0d9e150dbefa46ea84f010a23e66a - 0.0% (153 Bytes)
[#005] sha256:75a16ffa9fd7915a5b41181835179f87581cb7ab26a452d78c08424e22af6d66 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:dec4d3b6cf21c59820d1d74a554d0a193b5f4859e00b932f31ffe73f554d5afb in /
2020-10-22 02:01:12 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:17:14 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-11-11 01:50:51 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.0-beta3
2020-11-11 01:50:51 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-11-11 01:50:53 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-11-11 01:51:02 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-11-11 01:51:04 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-11-11 01:51:06 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-11-11 01:51:06 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-11-11 01:51:07 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-11-11 01:51:08 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-11-11 01:51:08 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-11-11 01:51:09 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-11-11 01:51:10 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-11-11 01:51:10 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-11-11 01:39:59 UTC
41 MB
1.9.0-beta3
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:5f621e34cdf485f410766dc9a0fc7855d17916d0f6583b58cbdce7c28831f527 - 6.29% (2.58 MB)
[#001] sha256:af9e4c8bd2a7a78159698a6fd56c29038d56e827a142a2598940422435de51be - 0.0% (1.23 KB)
[#002] sha256:ea45be9e9a179e3fc895dfc81465f3e1cd9371afa3228bb98fa6d35d1ce5def8 - 93.7% (38.5 MB)
[#003] sha256:92321b89ece8bd641f151e26bddccf54bd4a04d9b83f7efc0b666481208006b1 - 0.0% (174 Bytes)
[#004] sha256:fe99832b6215c09d29c908c5a8e380d6d301c77739bf3ccd4e4cf631dd1e5b37 - 0.0% (154 Bytes)
[#005] sha256:41d783f01027f83d9a7992ecb6cbaef53fbe93d27aee9b0fc3147e30dfe5caf9 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:55c4e9752146061a2b5f76027221329f423687987c0744ef577130c60ff0ba42 in /
2020-10-22 02:01:06 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:42:38 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-11-11 01:39:42 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.0-beta3
2020-11-11 01:39:42 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-11-11 01:39:44 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-11-11 01:39:51 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-11-11 01:39:53 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-11-11 01:39:55 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-11-11 01:39:56 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-11-11 01:39:56 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-11-11 01:39:57 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-11-11 01:39:57 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-11-11 01:39:58 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-11-11 01:39:59 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-11-11 01:39:59 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]